.toast-title{font-weight:700}.toast-message{-ms-word-wrap:break-word;word-wrap:break-word}.toast-message a,.toast-message label{color:#fff}.toast-message a:hover{color:#ccc;text-decoration:none}.toast-close-button{position:relative;right:-.3em;top:-.3em;float:right;font-size:20px;font-weight:700;color:#fff;-webkit-text-shadow:0 1px 0 #fff;text-shadow:0 1px 0 #fff;opacity:.8;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);filter:alpha(opacity=80)}.toast-close-button:focus,.toast-close-button:hover{color:#000;text-decoration:none;cursor:pointer;opacity:.4;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);filter:alpha(opacity=40)}button.toast-close-button{padding:0;cursor:pointer;background:0 0;border:0;-webkit-appearance:none}.toast-top-center{top:0;right:0;width:100%}.toast-bottom-center{bottom:0;right:0;width:100%}.toast-top-full-width{top:0;right:0;width:100%}.toast-bottom-full-width{bottom:0;right:0;width:100%}.toast-top-left{top:12px;left:12px}.toast-top-right{top:12px;right:12px}.toast-bottom-right{right:12px;bottom:12px}.toast-bottom-left{bottom:12px;left:12px}#toast-container{position:fixed;z-index:999999;pointer-events:none}#toast-container *{-webkit-box-sizing:border-box;box-sizing:border-box}#toast-container>div{position:relative;pointer-events:auto;overflow:hidden;margin:0 0 6px;padding:15px 15px 15px 50px;width:300px;border-radius:3px;background-position:15px center;background-repeat:no-repeat;-webkit-box-shadow:0 0 12px #999;box-shadow:0 0 12px #999;color:#fff;opacity:.8;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);filter:alpha(opacity=80)}#toast-container>:hover{-webkit-box-shadow:0 0 12px #000;box-shadow:0 0 12px #000;opacity:1;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);cursor:pointer}#toast-container>.toast-info{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=)!important}#toast-container>.toast-error{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=)!important}#toast-container>.toast-success{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==)!important}#toast-container>.toast-warning{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=)!important}#toast-container.toast-bottom-center>div,#toast-container.toast-top-center>div{width:300px;margin-left:auto;margin-right:auto}#toast-container.toast-bottom-full-width>div,#toast-container.toast-top-full-width>div{width:96%;margin-left:auto;margin-right:auto}.toast{background-color:#030303}.toast-success{background-color:#51a351}.toast-error{background-color:#bd362f}.toast-info{background-color:#2f96b4}.toast-warning{background-color:#f89406}.toast-progress{position:absolute;left:0;bottom:0;height:4px;background-color:#000;opacity:.4;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);filter:alpha(opacity=40)}@media all and (max-width:240px){#toast-container>div{padding:8px 8px 8px 50px;width:11em}#toast-container .toast-close-button{right:-.2em;top:-.2em}}@media all and (min-width:241px) and (max-width:480px){#toast-container>div{padding:8px 8px 8px 50px;width:18em}#toast-container .toast-close-button{right:-.2em;top:-.2em}}@media all and (min-width:481px) and (max-width:768px){#toast-container>div{padding:15px 15px 15px 50px;width:25em}}/* Fonts
---------------------------------------- */
/*
 * @author		Stuart Blackett (stuart@koodoocreative.co.uk)
 * @copyright	Copyright (c) 2012 - Koodoo Creative Ltd.
 * @link			http://www.koodoocreative.co.uk
 * @created		14th August 2017
 * @version		Version 1.0

 -----------------------------------------------------------------------------
 Custom CSS file override for Twitter Bootstrap CSS framework
 -----------------------------------------------------------------------------

*/
/* Global
----------------------------------------------------------------------------- */
body {
  background: #f5f8fa;
  font-family: sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  color: #34475b;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
}
h1 {
  font-size: 32px;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 20px;
}
section {
  padding-top: 2em;
  padding-bottom: 2em;
}
@media (max-width: 767px), (max-width: 991px), (max-width: 1199px) {
  .desktop {
    display: none !important;
  }
}
.mobile {
  display: none;
}
@media (max-width: 767px), (max-width: 991px), (max-width: 1199px) {
  .mobile {
    display: block;
  }
}
img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px), (max-width: 991px) {
  .mobile-center {
    text-align: center;
  }
}
button {
  border: none;
}
p {
  margin-bottom: 1em;
  color: #34475b;
  line-height: 26px;
}
ul,
ol {
  margin-bottom: 1em;
  padding: 0;
}
li {
  list-style-position: outside;
  margin-left: 1em;
}
.button {
  padding: 12px 30px;
  text-align: center;
  font-weight: bold;
  border-radius: 5px;
}
.button.-blue {
  background: #5ac6ff;
  color: #fff;
}
.button.-dark {
  background: #484848;
  color: #fff;
}
.button.-purple {
  background: #203448;
  color: #fff;
}
.button:hover {
  text-decoration: none;
}
@media (min-width: 1200px) {
  .container.-video {
    width: 1170px;
  }
}
/* Bootstrap Overrides
---------------------------------------------------------------------------- */
label {
  color: #34475b;
}
.form-group {
  margin-bottom: 0;
  position: relative;
}
.form-control-feedback {
  top: 30px;
  right: 5px;
}
.alert {
  border: none;
}
.alert-danger {
  background-color: #e22738;
  color: #fff;
  border-radius: 5px;
}
.modal-content {
  border-radius: 0;
}
.modal-header {
  border-bottom: none;
}
.breadcrumb {
  background: #393939;
  border-radius: 0;
  padding: 0;
  margin-bottom: 0;
}
.breadcrumb li + li::before {
  content: "|";
}
.breadcrumb li a {
  color: #fff;
}
.breadcrumb li.active a {
  font-weight: bold;
}
/* Datatables
---------------------------------------------------------------------------- */
.dataTables_length,
.dataTables_filter,
.dataTables_info {
  display: none;
}
/* Forms
----------------------------------------------------------------------------- */
.login__form {
  margin-top: 4em;
  margin-bottom: 4em;
}
.form__label {
  font-weight: normal;
  color: #484848;
}
.form__input {
  height: 45px;
  padding: 6px 12px;
  border-radius: 5px;
  background: #fff;
  border: none;
}
.form__input.-login {
  border: 1px solid #5ac6ff;
}
.form__textarea {
  height: 50px;
  resize: none;
  border-radius: 0;
  transition: All 1s ease-out;
  -webkit-transition: All 1s ease-out;
  -moz-transition: All 1s ease-out;
  -o-transition: All 1s ease-out;
}
.form__textarea.-open {
  height: 200px;
}
/* Dropdown(s)
---------------------------------------------------------------------------- */
.fs-dropdown.fs-light .fs-dropdown-selected {
  height: 35px;
  background: #393939;
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  font-size: 14px;
  line-height: 35px;
  margin: 0;
  padding: 0 40px 0 15px;
  text-transform: uppercase;
}
.light.fs-dropdown.fs-light .fs-dropdown-selected {
  background: none;
}
.fs-dropdown.fs-light .fs-dropdown-selected:after {
  height: 0;
  width: 0;
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  content: '';
  display: block;
  margin: auto 0;
}
.fs-dropdown.fs-light.fs-dropdown-focus .fs-dropdown-selected:after,
.no-touchevents .fs-dropdown.fs-light .fs-dropdown-selected:hover:after {
  border-top-color: #fff;
}
.fs-dropdown.fs-light .fs-dropdown-options {
  max-height: 260px;
  border: 1px solid #fff;
  border-width: 0 1px 1px;
  border-radius: 0;
  background-color: #393939;
  margin: 0;
  padding: 0;
}
.fs-dropdown.fs-light .fs-dropdown-group {
  border-bottom: 1px solid #78909c;
  color: #546e7a;
  font-size: 11px;
  padding: 10px 15px;
  text-transform: uppercase;
}
.fs-dropdown.fs-light .fs-dropdown-item {
  background: #393939;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1.5;
  padding: 10px 15px;
  text-align: left;
  border-bottom: 1px solid #fff;
}
.light.fs-dropdown.fs-light .fs-dropdown-item {
  background: #393939;
}
.fs-dropdown.fs-light .fs-dropdown-item:first-child {
  border-radius: 0;
}
.fs-dropdown.fs-light .fs-dropdown-item:last-child {
  border-bottom: 0;
  border-radius: 0 0 2px 2px;
}
.no-touchevents .fs-dropdown.fs-light .fs-dropdown-item:hover {
  color: #fff;
  background-color: #484848;
}
.fs-dropdown.fs-light .fs-dropdown-item_selected,
.no-touchevents .fs-dropdown.fs-light .fs-dropdown-item_selected:hover {
  background: #393939;
}
.fs-dropdown.fs-light .fs-dropdown-item_disabled,
.no-touchevents .fs-dropdown.fs-light .fs-dropdown-item_disabled:hover {
  color: #263238;
  background-color: #fff;
  border-color: #fff;
  opacity: 0.5;
}
.fs-light.fs-dropdown-open .fs-dropdown-options {
  border-radius: 0;
}
.fs-light.fs-dropdown-open .fs-dropdown-selected {
  border-radius: 2px 2px 0 0;
}
.fs-light.fs-dropdown-open .fs-dropdown-selected {
  background-color: #393939;
}
.fs-light.fs-dropdown-cover .fs-dropdown-options {
  border-radius: 2px;
  border-width: 1px;
}
.fs-light.fs-dropdown-cover .fs-dropdown-item:first-child {
  border-radius: 2px 2px 0 0;
}
.fs-light.fs-dropdown-bottom .fs-dropdown-options {
  border-width: 1px 1px 0;
}
.fs-light.fs-dropdown-bottom .fs-dropdown-item:last-child {
  border: none;
}
.fs-light.fs-dropdown-bottom.fs-dropdown-open .fs-dropdown-selected {
  border-radius: 0 0 2px 2px;
}
.fs-light.fs-dropdown-bottom.fs-dropdown-open .fs-dropdown-options {
  border-radius: 2px 2px 0 0;
}
.fs-light.fs-dropdown-bottom.fs-dropdown-cover.fs-dropdown-open .fs-dropdown-selected {
  border-radius: 2px;
}
.fs-light.fs-dropdown-bottom.fs-dropdown-cover.fs-dropdown-open .fs-dropdown-options {
  border-radius: 2px;
  border-width: 1px;
}
.fs-light.fs-dropdown-multiple {
  border: 1px solid #546e7a;
  border-radius: 2px;
}
.fs-light.fs-dropdown-multiple .fs-dropdown-options {
  border: none;
  border-radius: 2px;
}
.fs-light.fs-dropdown-disabled {
  opacity: 0.5;
}
.fs-light.fs-dropdown-disabled .fs-dropdown-selected,
.no-touchevents .fs-light.fs-dropdown-disabled .fs-dropdown-selected:hover {
  background: #fff;
  border-color: #546e7a;
  color: #263238;
  cursor: default;
}
.fs-light.fs-dropdown-disabled .fs-dropdown-selected:after,
.no-touchevents .fs-light.fs-dropdown-disabled .fs-dropdown-selected:hover:after {
  border-top-color: #546e7a;
}
.fs-light.fs-dropdown-disabled .fs-dropdown-options {
  background: #fff;
  border-color: #546e7a;
}
.fs-light.fs-dropdown-disabled .fs-dropdown-group,
.fs-light.fs-dropdown-disabled .fs-dropdown-item {
  border-color: #546e7a;
  color: #263238;
}
.fs-light.fs-dropdown-disabled .fs-dropdown-item,
.no-touchevents .fs-light.fs-dropdown-disabled .fs-dropdown-item:hover {
  color: #263238;
  background-color: #fff;
}
.fs-light.fs-dropdown-disabled .fs-dropdown-item_selected,
.no-touchevents .fs-light.fs-dropdown-disabled .fs-dropdown-item_selected:hover {
  background: #fff;
}
.fs-light.fs-dropdown-options.fs-scrollbar {
  overflow: hidden;
}
.fs-light.fs-dropdown-options.fs-scrollbar .fs-scrollbar-bar {
  border: 1px solid #546e7a;
  border-width: 0 0 0 1px;
}
.fs-light.fs-dropdown-options.fs-scrollbar .fs-scrollbar-content {
  border: none;
  max-height: 260px;
  height: auto;
}
.fs-light.fs-dropdown-options.fs-scrollbar.fs-scrollbar-active .fs-scrollbar-content {
  padding: 0;
}
.fs-light.fs-dropdown-options.fs-scrollbar .fs-scrollbar-bar,
.fs-light.fs-dropdown-options.fs-scrollbar .fs-scrollbar-track {
  border-radius: 0 2px 2px 0;
}
.fs-dropdown {
  position: relative;
  z-index: 1;
  display: block;
  max-width: 100%;
}
.fs-dropdown,
.fs-dropdown *,
.fs-dropdown:after,
.fs-dropdown:before,
.fs-dropdown:after,
.fs-dropdown:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: none;
  transition: none;
  -webkit-user-select: none!important;
  -moz-user-select: none!important;
  -ms-user-select: none!important;
  user-select: none !important;
}
.fs-dropdown-element {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  z-index: -1;
  opacity: 0;
  outline: 0;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: transparent;
}
.fs-dropdown-mobile .fs-dropdown-element,
.fs-dropdown-native .fs-dropdown-element {
  z-index: 7;
}
.fs-dropdown-mobile.fs-dropdown-multiple .fs-dropdown-element,
.fs-dropdown-native.fs-dropdown-multiple .fs-dropdown-element {
  z-index: -1;
}
.fs-dropdown-selected {
  border: none;
  padding: 0;
  width: 100%;
  position: relative;
  z-index: 2;
  background: #fff;
  border: 1px solid;
  color: #000;
  cursor: pointer;
  display: block;
  overflow: hidden;
  text-align: left;
  text-overflow: clip;
}
.fs-dropdown-options {
  width: 100%;
  max-height: 260px;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 5;
  background: #fff;
  border: 1px solid;
  display: none;
  overflow: auto;
  overflow-x: hidden;
}
.light.fs-dropdown-options {
  background: #393939;
}
.fs-dropdown-options.fs-scrollbar {
  position: absolute;
}
.fs-dropdown-group {
  display: block;
  font-size: 75%;
}
.fs-dropdown-item {
  border: none;
  padding: 0;
  width: 100%;
  background: #fff;
  border-radius: 0;
  color: #000;
  cursor: pointer;
  display: block;
  overflow: hidden;
  text-align: left;
  text-decoration: none;
  text-overflow: ellipsis;
}
.fs-dropdown-item_placeholder {
  display: none;
}
.fs-dropdown-item_selected {
  background: #ddd;
}
.fs-dropdown-item_disabled {
  cursor: default;
  opacity: 0.5;
}
.fs-dropdown-open {
  z-index: 3;
}
.fs-dropdown-open .fs-dropdown-options {
  display: block;
}
.fs-dropdown-open .fs-dropdown-selected {
  z-index: 6;
}
.fs-dropdown-cover.fs-dropdown-open .fs-dropdown-selected {
  z-index: 4;
}
.fs-dropdown-cover .fs-dropdown-options {
  top: 0;
}
.fs-dropdown-bottom .fs-dropdown-options {
  top: auto;
  bottom: 100%;
}
.fs-dropdown-bottom.fs-dropdown-cover .fs-dropdown-options {
  top: auto;
  bottom: 0;
}
.fs-dropdown-multiple .fs-dropdown-options {
  width: 100%;
  position: static;
  display: block;
}
.fs-dropdown-disabled {
  opacity: 0.5;
}
.fs-dropdown-disabled .fs-dropdown-selected {
  cursor: default;
}
.fs-dropdown-disabled .fs-dropdown-group,
.fs-dropdown-disabled .fs-dropdown-item {
  cursor: default;
}
.fs-dropdown-options.fs-scrollbar {
  overflow: hidden;
}
.fs-dropdown-options.fs-scrollbar .fs-scrollbar-bar {
  border: 1px solid;
  border-width: 0 0 0 1px;
}
.fs-dropdown-options.fs-scrollbar .fs-scrollbar-content {
  max-height: 260px;
  height: auto;
}
.fs-dropdown-options.fs-scrollbar.fs-scrollbar-active .fs-scrollbar-content {
  padding: 0;
}
/* Page Header
----------------------------------------------------------------------------- */
header {
  background: #393939;
  padding-top: 1em;
  padding-bottom: 1em;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999;
}
header .page__title {
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
@media (max-width: 767px) {
  header .page__title {
    font-size: 16px;
  }
}
.header-icon {
  color: #fff;
  font-size: 1.4em;
}
.header-icon:hover,
.header-icon:focus {
  color: #fff;
  text-decoration: none;
}
@media (max-width: 767px) {
  .header-icon span {
    display: none;
  }
}
/* Multi Choice
------------------------------------------------------------------------- */
.countdown-timer {
  display: inline-block;
  border-radius: 50px;
  height: 70px;
  width: 70px;
  line-height: 65px;
  border: 2px solid #393939;
}
/* Navigation
-------------------------------------------------------------------------- */
.menu-sidebar {
  position: relative;
  top: 35px;
}
.menu {
  margin: 1em 0 0;
  padding: 0 1em;
}
.menu-sidebar li {
  border-bottom: 1px solid #fff;
  position: relative;
  padding-top: 1em;
  padding-bottom: 1em;
  list-style: none;
}
.menu-sidebar li:last-child {
  border-bottom: none;
}
.nav-toggle-area {
  position: absolute;
  right: 0;
  top: 10px;
  z-index: 9999;
}
.nav-toggle-area a {
  color: #fff;
}
.sub-nav {
  display: none;
  padding-bottom: 1em;
  padding-left: 0;
  padding-top: 1em;
}
.menu-sidebar li > a {
  color: #fff;
  font-size: 1.18em;
  position: relative;
  display: block;
}
.menu-sidebar li > a:hover {
  text-decoration: none;
}
.menu-sidebar .menu-item-has-children {
  position: relative;
}
.menu-sidebar .menu-item-has-children .sub-menu {
  display: none;
}
.sidebar-menu-arrow::after {
  content: "\F107";
  font-family: 'FontAwesome';
  padding: 10px;
  color: #FFFA3B;
  position: relative;
}
.sidebar-menu-arrow:hover::after {
  cursor: pointer;
  color: #fff;
}
.sidebar-menu-arrow:active::after {
  top: 2px;
}
/*Hamburger Button*/
.toggle-button {
  height: 25px;
  padding: 4px;
  position: fixed;
  right: 5px;
  top: 15px;
  -webkit-transition: all 0.25s ease 0s;
  transition: all 0.25s ease 0s;
  width: 40px;
  z-index: 15;
}
.toggle-button:hover {
  cursor: pointer;
}
.toggle-button .menu-bar {
  position: absolute;
  border-radius: 0;
  width: 80%;
  -webkit-transition: .5s;
  transition: .5s;
}
.toggle-button .menu-bar-top {
  border: 4px solid #fff;
  border-bottom: none;
  top: 0;
}
.toggle-button .menu-bar-middle {
  height: 4px;
  background-color: #fff;
  margin-top: 7px;
  margin-bottom: 7px;
  top: 4px;
}
.toggle-button .menu-bar-bottom {
  border: 4px solid #fff;
  border-top: none;
  top: 22px;
}
.button-open .menu-bar-top {
  border-color: #fff;
  -webkit-transform: rotate(45deg) translate(8px, 8px);
          transform: rotate(45deg) translate(8px, 8px);
  -webkit-transition: .5s;
  transition: .5s;
}
.button-open .menu-bar-middle {
  background-color: #fff;
  -webkit-transform: translate(230px);
          transform: translate(230px);
  -webkit-transition: 0.1s ease-in;
  transition: 0.1s ease-in;
  opacity: 0;
}
.button-open .menu-bar-bottom {
  border-color: #fff;
  -webkit-transform: rotate(-45deg) translate(7px, -7px);
          transform: rotate(-45deg) translate(7px, -7px);
  -webkit-transition: .5s;
  transition: .5s;
}
.menu-wrap {
  position: fixed;
  background: #393939;
  top: 0;
  height: 100%;
  width: 280px;
  right: -300px;
  font-size: 1em;
  font-weight: 700;
  overflow: auto;
  -webkit-transition: .25s;
  transition: .25s;
  z-index: 10;
}
.menu-show {
  right: 0;
}
.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background: #393939;
  overflow-y: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.overlay .close-overlay {
  color: #fff;
  position: absolute;
  top: 30px;
  right: 5px;
  font-size: 60px;
  z-index: 999;
}
.overlay-content {
  position: relative;
  top: 5%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.overlay a {
  margin-bottom: 0.8em;
  text-decoration: none;
  font-size: 1.18em;
  color: #fff;
  font-weight: bold;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.overlay a:hover,
.overlay a:focus {
  color: #f1f1f1;
}
@media screen and (max-height: 450px) {
  .overlay {
    overflow-y: auto;
  }
  .overlay a {
    font-size: 20px;
  }
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
/* Section Header
--------------------------------------------------------------------------- */
.section-header {
  background: #8a8b8c;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-top: 57px;
}
.company-brand {
  display: block;
  margin: 0 auto;
  background: url(../img/brand-default.png) no-repeat;
  width: 300px;
  height: 42px;
}
.company-brand.-brand-1 {
  background-image: url(../img/brands/brand-1.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 240px;
  height: 60px;
}
.company-brand.-brand-2 {
  background-image: url(../img/brands/brand-2.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 200px;
  height: 70px;
}
.company-brand.-brand-6 {
  background-image: url(../img/brands/brand-6.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 200px;
  height: 70px;
}
.company-brand.-brand-11 {
  background-image: url(../img/brands/brand-11.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 200px;
  height: 70px;
}
@media (max-width: 767px) {
  .company-brand {
    background-size: 100%;
    width: 150px;
    height: 21px;
  }
}
/* Chart(s)
---------------------------------------------------------------------------- */
.chart {
  position: relative;
  display: inline-block;
  width: 110px;
  height: 110px;
  text-align: center;
}
.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}
.percent {
  color: #484848;
  font-size: 24px;
  left: 32px;
  position: absolute;
  top: 35px;
  z-index: 2;
}
.percent.onehundred {
  left: 28px;
}
.percent:after {
  content: '%';
}
/* Page List
----------------------------------------------------------------------------- */
.page-list {
  margin: 0;
  padding: 0;
}
.page-list__item {
  list-style: none;
  margin-bottom: 2em;
  padding-bottom: 1em;
  padding-top: 1em;
  border-bottom: 1px solid #c2c2c2;
}
.page-list__item:last-child {
  margin-bottom: 0;
  border-bottom: none;
}
.page-list__link {
  color: #393939;
}
.page-list__link:hover {
  text-decoration: none;
  color: #393939;
}
@media (max-width: 767px) {
  .page-list__link {
    display: block;
  }
}
.page-list__icon {
  font-size: 3em;
  color: #34475b;
}
@media (max-width: 767px) {
  .page-list__icon {
    font-size: 2em;
  }
}
.page-list__title {
  color: #34475b;
  font-weight: bold;
  font-size: 1.3em;
}
@media (max-width: 767px) {
  .page-list__title {
    font-size: 1em;
  }
}
.page-list__text {
  color: #34475b;
  font-size: 1em;
  margin-top: 2px;
}
.progress-chart {
  border-radius: 50px;
  width: 70px;
  height: 70px;
  background: #fff;
  position: relative;
  top: -10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}
.progress-chart.-center {
  margin-left: auto;
  margin-right: auto;
}
.progress-chart.-hazard {
  float: right;
}
@media (max-width: 767px), (max-width: 991px) {
  .progress-chart.-hazard {
    float: none;
  }
}
@media (max-width: 767px) {
  .progress-chart {
    top: 0;
    width: 65px;
    height: 65px;
  }
}
.progress-chart.complete {
  border: 2px solid #48b882;
}
.progress-chart.incomplete {
  border: 2px solid #d43416;
}
.progress-chart__text {
  font-weight: bold;
  color: #484848;
}
/* All Pages
----------------------------------------------------------------------------- */
.page section {
  background: #f5f8fa;
}
.page section:nth-child(even) {
  background: #fff;
}
/* Reporting
----------------------------------------------------------------------------- */
.reporting__text {
  font-weight: bold;
  font-size: 16px;
  margin: 0;
}
.reporting__text.-success,
.reporting__text.-watched {
  color: #48b882;
}
.reporting__text.-low {
  color: #d43416;
}
.scoring-band {
  background: #c2c2c2;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-top: 57px;
}
.score-number {
  font-size: 30px;
  line-height: 45px;
  margin-bottom: 0.25em;
}
@media (max-width: 767px) {
  .score-number {
    font-size: 22px;
    line-height: 20px;
  }
}
/* Getting Started
----------------------------------------------------------------------------- */
.page-block h2 {
  font-size: 26px;
}
@media (max-width: 767px) {
  .page-block h2 {
    font-size: 18px;
  }
}
.page-block h2,
.page-block h3,
.page-block h4,
.page-block h5 {
  margin-bottom: 1em;
}
.page-block.block-1 {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.page-block:last-child {
  border-bottom: none;
}
.page-block ul li {
  margin-left: 2em;
  margin-bottom: 1em;
  font-weight: bold;
}
.page-block ol li {
  margin-left: 2em;
  margin-bottom: 1em;
  font-weight: bold;
}
.getting-started {
  padding: 0;
}
@media (max-width: 767px) {
  .getting-started {
    padding: 0;
  }
}
.getting-started h1 {
  color: #393939;
  font-weight: bold;
  font-size: 32px;
}
@media (max-width: 767px) {
  .getting-started h1 {
    font-size: 26px;
  }
}
.getting-started hr {
  height: 1px;
  background: #393939;
  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
  width: 100%;
}
@media (min-width: 1200px) {
  .getting-started .container {
    width: 960px;
  }
}
.checkbox-area {
  color: #fff;
  background: #48b882;
  padding: 2em;
}
.checkbox-area .fs-checkbox-label {
  color: #fff;
}
.checkbox-area .fs-checkbox-flag::before {
  border-color: #000;
}
.checkbox-area .fs-checkbox-label {
  font-weight: normal !important;
  padding-left: 0;
}
.checkbox-area .checkbox {
  margin-top: 0;
  margin-bottom: 0;
}
.started-back {
  color: #48b882;
  font-size: 18px;
}
.started-back:hover {
  text-decoration: none;
  color: #48b882;
}
.next-button.show-button {
  display: block;
}
.next-button.no-show {
  display: none;
}
/* Reflections
----------------------------------------------------------------------------- */
/* Generic Footer
----------------------------------------------------------------------------- */
.footer-nav {
  color: #48b882;
  font-size: 18px;
}
.footer-nav:hover,
.footer-nav:focus {
  color: #48b882;
  text-decoration: none;
}
.footer-icon {
  display: inline-block;
  color: #fff;
}
.footer-icon:hover {
  color: #fff;
  text-decoration: none;
}
.footer-icon:last-child {
  margin-right: 0;
}
.footer-icon__icon {
  color: #fff;
  font-size: 20px;
  margin-bottom: 0.25em;
}
.footer-icon__text {
  font-size: 11px;
}
/* Multichoice / Roadsigns
----------------------------------------------------------------------------- */
.question-footer {
  padding-top: 1em;
  padding-bottom: 1em;
  background: #393939;
  position: fixed;
  bottom: 0;
  width: 100%;
  min-height: 54px;
}
@media (max-width: 767px) {
  .roadsign-image {
    width: 200px;
  }
}
.foundation-nav-area {
  display: none;
}
.links-list {
  margin: 0;
  padding: 0;
}
.links-list li {
  list-style-position: inside;
  margin-bottom: 1em;
}
.links-list li a {
  color: #34475b;
  font-weight: bold;
}
.links-list li a:hover {
  text-decoration: none;
}
.info-area span {
  font-size: 18px;
}
.foundation-styled-select {
  height: 35px;
}
.question-nav {
  display: none;
  color: #48b882;
  font-size: 18px;
}
.question-nav.-show {
  display: block;
}
.question-nav:hover,
.question-nav:focus {
  color: #48b882;
  text-decoration: none;
}
.question {
  font-weight: bold;
  margin-bottom: 1em;
  line-height: 32px;
}
@media (max-width: 767px) {
  .question {
    font-size: 16px;
    line-height: 24px;
  }
}
.question-option {
  background: #fff;
  display: block;
  width: 100%;
  border-radius: 2px;
  margin-bottom: 4px;
}
.question-option.-image {
  background: none;
  width: 50%;
  border-radius: 0;
  border: none;
  margin-bottom: 1em;
  float: left;
  padding: 1em;
  min-height: 200px;
}
.question-option.-image span.question-option__image img {
  padding: 1em;
  margin-left: auto;
  margin-right: auto;
}
.question-option.selected {
  background: #c2c2c2;
}
.question-option.selected.-image {
  background: none;
}
.question-option.selected.-image span.question-option__image img {
  background: #fff;
}
.question-option.selected.-image.incorrect span.question-option__image img {
  background: #e22738;
}
.question-option.selected.-image.correct span.question-option__image img {
  background: #7bd93c;
}
.question-option:hover,
.question-option:active {
  text-decoration: none;
}
.question-option__text {
  color: #34475b;
  display: block;
  padding: 1em;
}
/* Review Answers
---------------------------------------------------------------------------- */
.question-option.correct {
  background: #7bd93c;
}
.question-option.incorrect {
  background: #e22738;
}
.question-option.incorrect .question-option__text {
  color: #fff;
}
/* Foundation
---------------------------------------------------------------------------- */
.foundation-answer {
  margin-bottom: 1em;
}
/* Hazard
---------------------------------------------------------------------------- */
#hazzard_video_holder,
#hazzard_video_player {
  width: 100%;
  height: 100%;
}
#hazzard_video_holder {
  position: relative;
}
.hazard-click {
  width: calc(100% - 30px);
  height: 100%;
  display: block;
  position: absolute;
  z-index: 999;
}
.hazard-click.play {
  background: url(../img/icons/icon-play.png) no-repeat center center #393939;
  z-index: 999;
}
.hazard-restart {
  background: url(../img/icons/icon-restart.png) no-repeat center center #393939;
  z-index: 999;
  width: calc(100% - 30px);
  height: 100%;
  display: block;
  position: absolute;
  text-align: center;
  z-index: 999;
}
.hazard-restart p{
    color: white;
    text-align: center;
    padding-top: 2em;
    font-size: 2em;
}
#append_chances {
  position: absolute;
  bottom: 5px;
  left: 5px;
  width: 100%;
}
#append_chances .chance-block {
  font-size: 16px;
  margin-right: 0.5em;
}
.hazard-scoring,
.hazard-error {
  display: none;
}
.hazard-review-area {
  width: 100%;
  position: relative;
  height: 50px;
  background: #393939;
  top: -5px;
}
.scoring-zone {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7ad83a+0,c6edae+100 */
  background: #7ad83a;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#7ad83a), to(#c6edae));
  background: linear-gradient(to right, #7ad83a 0%, #c6edae 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ad83a', endColorstr='#c6edae', GradientType=1);
  /* IE6-9 */
  height: 50px;
  display: grid;
}
.hazard-score-number {
  color: #fff;
  font-size: 18px;
  height: 50px;
  line-height: 45px;
  border-left: 1px solid #737373;
  border-right: 1px solid #737373;
}
.hazard-score-number:last-child {
  border-right: none;
}
.click-flag {
  top: 32px;
}
#custom-seekbar {
  background: #737373;
  cursor: pointer;
  height: 15px;
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-top: -5px;
  margin-bottom: 5px;
}
#custom-seekbar span {
  background-color: #393939;
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 0px;
}
/* Mocks / Practise
---------------------------------------------------------------------------- */
.brand.-dvsa {
  background: url(../img/brand-dvsa.png) no-repeat;
  width: 162px;
  height: 94px;
}
@media (max-width: 767px) {
  .brand.-dvsa {
    background-size: 100%;
    width: 100px;
    height: 60px;
  }
}
/* Utilities
----------------------------------------------------------------------------- */
.u-mt0 {
  margin-top: 0 !important;
}
.u-mt1 {
  margin-top: 1em;
}
.u-mt2 {
  margin-top: 2em;
}
.u-mt3 {
  margin-top: 3em;
}
.u-mb0 {
  margin-bottom: 0;
}
.u-mb1 {
  margin-bottom: 1em;
}
.u-mb2 {
  margin-bottom: 2em;
}
.u-mb3 {
  margin-bottom: 3em;
}
.u-mr1 {
  margin-right: 1em;
}
.u-mr2 {
  margin-right: 2em;
}
.u-ml1 {
  margin-left: 1em;
}
.u-ml2 {
  margin-left: 2em;
}
.u-pt0 {
  padding-top: 0;
}
.u-pt1 {
  padding-top: 1em;
}
.u-pt2 {
  padding-top: 2em;
}
.u-pb0 {
  padding-bottom: 0;
}
.u-pb1 {
  padding-bottom: 1em;
}
.u-pb2 {
  padding-bottom: 2em;
}
.u-pr1 {
  padding-right: 1em;
}
.u-pr2 {
  padding-right: 2em;
}
.u-pr3 {
  padding-right: 3em;
}
.u-pl1 {
  padding-left: 1em;
}
.u-pl2 {
  padding-left: 2em;
}
.u-block {
  display: block;
}
.u-inline-block {
  display: inline-block;
}
.u-relative {
  position: relative;
}
.u-img-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.u-absolute {
  position: absolute;
}
.u-fullwidth {
  width: 100%;
}
.u-no-resize {
  resize: none;
}
.u-dividing-line {
  height: 1px;
  width: 100%;
  display: block;
}
/* Theme
---------------------------------------------------------------------------- */
.t-white {
  color: #fff;
}
.t-blue {
  color: #5ac6ff;
}
.t-grey {
  color: #c2c2c2;
}
.t-dark {
  color: #393939;
}
.t-light-grey {
  color: #737373;
}
.t-heading-green {
  color: #F07F00;
}
.t-navred {
  color: #dc413c;
}
.t-red {
  color: #e22738;
}
.t-green {
  color: #48b882;
}
.t-bg-offwhite {
  background: #FCFAFF;
}
.t-bold {
  font-weight: bold;
}
.t-italic {
  font-style: italic;
}
.t-underline {
  text-decoration: underline;
}
.t-f13 {
  font-style: 13px;
}
.t-f14 {
  font-size: 14px;
}
.t-f15 {
  font-size: 15px;
}
.t-f16 {
  font-size: 16px;
}
.t-f17 {
  font-size: 17px;
}
.t-f18 {
  font-size: 18px;
}
.t-f19 {
  font-size: 19px;
}
.t-f20 {
  font-size: 20px;
}
/* Formstone Checkbox
----------------------------------------------------------------------------- */
.fs-checkbox.fs-checkbox-enabled {
  cursor: pointer;
  overflow: hidden;
}
.fs-checkbox,
.fs-checkbox *,
.fs-checkbox:after,
.fs-checkbox:before,
.fs-checkbox:after,
.fs-checkbox:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: none;
  transition: none;
  -webkit-user-select: none!important;
  -moz-user-select: none!important;
  -ms-user-select: none!important;
  user-select: none !important;
}
.fs-checkbox-element_placeholder {
  display: none;
  visibility: hidden;
}
.fs-checkbox-element {
  width: 110%;
  height: 110%;
  position: absolute;
  top: -5%;
  right: -5%;
  bottom: -5%;
  left: -5%;
  z-index: -1;
  background: 0 0;
  border: 0;
  margin: 0;
  padding: 0;
  pointer-events: none;
  -webkit-transition: none;
  transition: none;
  opacity: 0;
  -webkit-appearance: none;
}
.fs-checkbox-label {
  cursor: pointer;
  display: block;
  line-height: 20px;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.fs-checkbox-marker {
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid #fff;
  cursor: pointer;
  display: block;
  float: right;
}
.fs-checkbox-flag {
  width: 100%;
  height: 100%;
  margin: 0;
}
.fs-checkbox-flag:before {
  width: 5px;
  height: 10px;
  border: 2px solid;
  border-top: 0;
  border-left: 0;
  border-color: #393939;
  content: '';
  display: block;
  margin: 3px 0 0 6px;
  -webkit-transition: -webkit-transform 0.15s ease;
  transition: -webkit-transform 0.15s ease;
  -webkit-transition: -webkit-transform .15s ease;
  transition: -webkit-transform .15s ease;
  transition: transform .15s ease;
  transition: transform .15s ease, -webkit-transform .15s ease;
  transition: transform 0.15s ease, -webkit-transform 0.15s ease;
  -webkit-transform: rotate(45deg) scale(0);
  transform: rotate(45deg) scale(0);
}
.fs-checkbox-checked .fs-checkbox-flag:before {
  -webkit-transform: rotate(45deg) scale(1);
  transform: rotate(45deg) scale(1);
}
.no-csstransforms .fs-checkbox-flag:before {
  width: 100%;
  height: 100%;
  content: "\2713";
  display: none;
  line-height: 1;
  text-align: center;
}
.no-csstransforms .fs-checkbox-checked .fs-checkbox-flag:before {
  display: block;
}
.fs-checkbox-radio .fs-checkbox-marker {
  position: relative;
  border-radius: 100%;
}
.fs-checkbox-radio .fs-checkbox-flag {
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #666;
  border-radius: 100%;
  margin: auto;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.15s ease;
  transition: -webkit-transform 0.15s ease;
  -webkit-transition: -webkit-transform .15s ease;
  transition: -webkit-transform .15s ease;
  transition: transform .15s ease;
  transition: transform .15s ease, -webkit-transform .15s ease;
  transition: transform 0.15s ease, -webkit-transform 0.15s ease;
}
.fs-checkbox-radio .fs-checkbox-flag:before {
  display: none;
}
.fs-checkbox-radio.fs-checkbox-checked .fs-checkbox-flag {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.fs-checkbox-radio.fs-checkbox-checked .fs-checkbox-flag:before {
  display: none;
}
.no-csstransforms .fs-checkbox-radio .fs-checkbox-flag:before {
  display: none;
}
.no-csstransforms .fs-checkbox-radio.fs-checkbox-checked .fs-checkbox-flag:before {
  display: block;
}
.fs-checkbox-disabled {
  cursor: default;
  opacity: 0.5;
}
.fs-checkbox-disabled .fs-checkbox-label {
  cursor: default;
}
.fs-checkbox-disabled .fs-checkbox-marker {
  cursor: default;
}
.fs-checkbox-toggle {
  position: relative;
}
.fs-checkbox-toggle .fs-checkbox-label {
  line-height: 40px;
}
.fs-checkbox-toggle .fs-checkbox-marker {
  width: 100px;
  height: 40px;
  position: relative;
}
.fs-checkbox-toggle .fs-checkbox-marker:after {
  clear: both;
  content: '';
  display: table;
}
.fs-checkbox-toggle .fs-checkbox-flag {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #666;
  display: block;
  -webkit-transition: left .15s ease;
  -webkit-transition: left 0.15s ease;
  transition: left 0.15s ease;
}
.no-touch .fs-checkbox-toggle:hover .fs-checkbox-flag:after {
  opacity: 1;
}
.fs-checkbox-toggle.fs-checkbox-checked .fs-checkbox-flag {
  left: 50%;
}
.fs-checkbox-toggle.fs-checkbox-checked .fs-checkbox-flag:before {
  display: none;
}
.fs-checkbox-toggle.fs-checkbox-disabled .fs-checkbox-flag:after {
  display: none;
}
.fs-checkbox-toggle .fs-checkbox-state {
  width: 50%;
  display: block;
  line-height: 40px;
  margin: 0;
  text-align: center;
}
.fs-checkbox-toggle .fs-checkbox-state_on {
  float: left;
}
.fs-checkbox-toggle .fs-checkbox-state_off {
  float: right;
}
/* CSS3 Animation
------------------------------------------------------------------------------ */
.sk-cube-grid {
  width: 40px;
  height: 40px;
  margin: 0 auto;
}
.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #5ac6ff;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
  animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
@-webkit-keyframes sk-cubeGridScaleDelay {
  0%,
  70%,
  100% {
    -webkit-transform: scale3D(1, 1, 1);
    transform: scale3D(1, 1, 1);
  }
  35% {
    -webkit-transform: scale3D(0, 0, 1);
    transform: scale3D(0, 0, 1);
  }
}
@keyframes sk-cubeGridScaleDelay {
  0%,
  70%,
  100% {
    -webkit-transform: scale3D(1, 1, 1);
    transform: scale3D(1, 1, 1);
  }
  35% {
    -webkit-transform: scale3D(0, 0, 1);
    transform: scale3D(0, 0, 1);
  }
}
/* Sticky Footer
----------------------------------------------------------------------------- */
#main {
  margin-top: 2em;
  min-height: 960px;
  margin-bottom: 2em;
}
@media (max-width: 767px), (max-width: 991px) {
  #main {
    margin-top: 0;
    min-height: auto;
  }
}
#footer {
  padding-top: 1em;
  padding-bottom: 1em;
  background: #393939;
  position: fixed;
  bottom: 0;
  width: 100%;
}


.bg-gray
{
  background: #cccccc;
  height: 60px;
  margin-top: -60px;
}
.marker{
  background:red;
  width:2px;
  height:30px;
  position: absolute;
}
.score_zone{
  width:2px;
  height:30px;
  position: absolute;
}

progress[value] {
  /* Reset the default appearance */
  -webkit-appearance: none;
   appearance: none;

  width: 250px;
  height: 20px;
}
video:focus {
  outline: none;
}



